/*
 Theme Name:   Xstore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      1.0
 Text Domain:  xstore-child
*/

article.content-timeline .timeline-content {
    left: 0;
}
.et-blog article.blog-post {
    padding-left: 10% !important;
}
.footer-copyrights ul.menu-social-icons li a {
    padding: 3px 7px;
}
.product-content-image img{
    max-width: 100%;
    width: 300px !important;
    height: 210px !important;
}
#rev_slider_1_1_wrapper .ares .tp-bullet:hover, #rev_slider_1_1_wrapper .ares .tp-bullet.selected {
    background: #f58733;
}
.active-color, .cart-widget-products a:hover, 
.price ins .amount, 
.cart ins .amount, 
.product-price ins .amount, 
.tabs .tab-title.opened, 
.tabs .tab-title.opened:hover, 
.post-comments-count:hover, 
.meta-post a[rel="author"]:hover, 
.read-more, span.active, .active-link, 
.active-link:hover, ul.active > li::before,
 .author-info .author-link, .comment-reply-link, 
 .wpb-js-composer .vc_tta-container .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a, .meta-post-timeline .time-mon, .portfolio-filters .active, .portfolio-item .firstLetter, .item-design-mega-menu .item-level-1 > a:hover, .text-color-dark .category-grid .categories-mask span, .team-member .member-details h5, .team-member .member-content .et-follow-buttons a, .product-content .out-of-stock, .price_slider_wrapper .button:hover, #etheme-popup-holder .mfp-close:hover::before, .etheme_widget_brands li a strong, .sidebar-widget ul li.current-cat > a, .sidebar-widget ul li > ul.children li.current-cat > a, table.cart .product-details .product-title:hover, .menu-wrapper > .menu-main-container .menu > .current-menu-item > a, .mobile-menu-wrapper .menu li:hover > .open-child, .mobile-menu-wrapper .menu > li .sub-menu .menu-show-all a, .item-design-mega-menu .nav-sublist-dropdown .nav-sublist li.current-menu-item a, .item-design-dropdown .nav-sublist-dropdown ul > li.current-menu-item > a, .product-content .yith-wcwl-add-to-wishlist a:hover, .product-content .compare:hover, .et-wishlist-widget .wishlist-dropdown li .product-title a:hover, .content-product .et-wishlist-holder .yith-wcwl-wishlistexistsbrowse a, .content-product .et-wishlist-holder .yith-wcwl-wishlistaddedbrowse a, .woocommerce-MyAccount-navigation li.is-active a, .sb-infinite-scroll-load-more:not(.finished):hover, .secondary-menu-wrapper .menu li > a:hover, .secondary-menu-wrapper .nav-sublist-dropdown .item-link:hover, .secondary-menu-wrapper .nav-sublist-dropdown .menu-item-has-children .nav-sublist ul > li > a:hover, .secondary-menu-wrapper .item-design-dropdown.menu-item-has-children ul .item-level-1 a:hover, .mc4wp-alert.mc4wp-error, .et-tabs-wrapper.title-hover .tabs-nav li a span, .fullscreen-menu .menu > li > a:hover, .slide-view-timeline2 .meta-post-timeline .time-day, article.content-timeline2 .meta-post-timeline .time-day, article.content-timeline .meta-post-timeline .time-day, .content-grid2 .meta-post-timeline .time-day, .menu-social-icons li a:hover, .product-view-booking .content-product .button.compare:hover::before, .et-menu-list .item-title-holder a:hover, .product-stock .stock-count, .mfp-close:hover::before, #cboxClose:hover::before, .posts-nav-btn:hover .button {
    color: #f58733 !important;
}
/*.tagcloud a:hover, .button.active, 
.btn.active, .btn.active:hover,
.btn-advanced, .btn-underline::after,
input[type="submit"].btn-advanced, .button:hover,
.btn:hover, input[type="submit"]:hover, 
.price_slider_wrapper .ui-slider .ui-slider-handle, 
.price_slider_wrapper .ui-slider-range,
.woocommerce-pagination ul li .current, 
.woocommerce-pagination ul li a:hover,
.etheme-pagination .current, .etheme-pagination a:hover, 
.dokan-pagination-container li a:hover,
.dokan-pagination-container .dokan-pagination li.active a, 
.wpb_tabs .wpb_tabs_nav li a.opened span::after, 
table.shop_table .remove-item:hover, 
.active-link::before, .block-title .label, 
.form-row.place-order .button, 
.wp-picture .post-categories, .portfolio-filters li a::after,
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a::after, .vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading a span::after, .global-post-template-large .post-categories, .global-post-template-large2 .post-categories, .portfolio-item .portfolio-image, .item-design-posts-subcategories .posts-content .post-preview-thumbnail .post-category, .ibox-block .ibox-symbol i, ol.active > li::before, span.dropcap.dark, .product-information .yith-wcwl-add-to-wishlist a:hover::before, .product-information .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a::before, .product-information .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a::before, .wp-picture .blog-mask::before, .flexslider .flex-direction-nav a:hover, .tagcloud a:hover, .footer.text-color-light .tagcloud a:hover, .widget_search button:hover, .openswatch_widget_layered_nav ul li.chosen, .openswatch_widget_layered_nav ul li:hover, ul.swatch li.selected, .et-products-navigation > div:hover, .product-stock .stock-line-inner, .et-looks .et-looks-nav li.active a, .et-looks .et-looks-nav li:hover a, .read-more::before, .team-member .member-image::before, #cookie-notice .button, #cookie-notice .button.bootstrap, #cookie-notice .button.wp-default, #cookie-notice .button.wp-default:hover, div.pp_default .pp_content_container a.pp_next:hover, div.pp_default .pp_content_container a.pp_previous:hover, .header-wrapper.header-advanced .header-search.act-default [role="searchform"] .btn, .content-framed .content-article .read-more, .l2d-body footer .coupon-code .cc-wrapper .closed-text, .et-tabs-wrapper.title-hover .tabs-nav li:hover a span:hover, .et-tabs-wrapper.title-hover .tabs-nav li.et-opened a span:hover, .et-tabs-wrapper.title-hover .tabs-nav .delimiter, .header-xstore .menu-wrapper .menu-main-container > .menu > li > a::after, .header-xstore .menu-wrapper .menu-main-container > .menu > li > a:hover::after, .header-xstore .menu-wrapper .menu-main-container > .menu > li.current-menu-item > a::after, .et-mailchimp:not(.dark) input[type="submit"], .team-member.member-type-2:hover .content-section, .slide-view-timeline2:hover .meta-post-timeline, article.content-timeline2:hover .meta-post-timeline, article.content-timeline:hover .meta-post-timeline, .content-grid2:hover .meta-post-timeline, .content-grid2:hover .meta-post-timeline, .et-wishlist-widget span.wishlist-count, .shopping-container .cart-bag .badge-number, .btn-view-wishlist, .btn-checkout {
    background-color: #f58733 !important;
}*/
 .button:hover,
 .more-button span.read-more:hover::before,
 #contact-form form.wpcf7-form .wpcf7-submit:not(.active):hover,
 .btn-checkout,
 .shopping-container .cart-bag .badge-number,
 .btn.black:hover,
 .woocommerce-pagination ul li .current,
  .woocommerce-pagination ul li a:hover {
 
 	  background-color: #f58733 !important;
 }
 
.tagcloud a:hover, .button.active, 
.btn.active, .btn.active:hover, 
.btn-advanced, input[type="submit"].btn-advanced, 
.button:hover, input[type="submit"]:hover, .btn:hover, 
.form-row.place-order .button, .woocommerce-pagination ul li span.current, 
.woocommerce-pagination ul li a:hover, .etheme-pagination .current, 
.etheme-pagination a:hover, .dokan-pagination-container li a:hover, 
.dokan-pagination-container .dokan-pagination li.active a, 
.widget_search button:hover, table.cart .remove-item:hover, 
.openswatch_widget_layered_nav ul li.chosen, 
.openswatch_widget_layered_nav ul li:hover, 
.et-tabs-wrapper .tabs-nav li.et-opened::before, 
.et-tabs-wrapper .tabs .accordion-title.opened::before, 
.btn-view-wishlist, .btn-checkout, .secondary-menu-wrapper .menu, 
.secondary-menu-wrapper .secondary-title, .secondary-menu-wrapper .nav-sublist-dropdown, 
.et-offer .product, .et-tabs-wrapper.title-hover .tabs-nav li a span, 
.team-member.member-type-2:hover .content-section::before, 
.slide-view-timeline2 .meta-post-timeline, 
article.content-timeline2 .timeline-content .meta-post-timeline, 
article.content-timeline .timeline-content .meta-post-timeline, 
.content-grid2 .meta-post-timeline, .content-grid2:hover .meta-post-timeline {
    border-color: #f58733 !important;
}
.home .content-product, .archive .content-product {
    border: 1px solid #f1f1f1;
}
.blog-carousel .post-heading h2 {
    margin-bottom: 12px;
}
.blog-carousel .post-heading a {
    font-weight: 700;
}
.page-heading{
    display: none;
}
.footer-bottom.text-color-light {
    background: #1c1c1c;
}
#blog-sidebar-section .media-heading {
    line-height: 26px;
    font-size: 14px;
}
article.content-timeline:hover .meta-post-timeline{
	background-color: #fff !important;
}
.et-footers-wrapper h4.media-heading,.et-footers-wrapper .execphpwidget{
    font-size: 14px;
    line-height: 25px;
}
.et-footers-wrapper .post-date {
    font-size: 12px;
}
.et-footers-wrapper .post-comments.visible-lg {
    display: none !important;
}
.copyrights-widget.widget_text .textwidget {
    font-size: 12px;
}
.footer-widget.widget_text .textwidget{
    padding-right: 26px;
} 
.menu-wrapper .menu > li > a {
    text-transform: capitalize;
}
.nav-sublist-dropdown .nav-sublist li.menu-item{
    display: none;
    list-style: none;

}
.view-color-white .footer-product .show-quickly {
    background: #f2f2f2;
}
.item-design-mega-menu .nav-sublist-dropdown .nav-sublist a {
    padding-left: 2.3em;
    font-size: 14px;
}

#our-team-wrapper1 .member-image:hover {
    background-color: rgba(255,255,255,.7) !important;
}
 .team-member{
  /*  border: 1px solid #f58733 !important;*/
    padding: 10px !important;
    height: 570px !important;
}
#contact-form .form-input {
    background: #f4f4f4;
    border-radius: 10px;
    padding: 25px 15px;
}
#contact-form div.wpcf7-response-output{
	border:1px solid #fff;
	margin-left: 0px !important;
	margin-top: 20px !important;
	color: red;
	padding: 0 !important;
}
#contact-form div.wpcf7-mail-sent-ok{
	color: green;
}
.footer-copyrights .et-follow-buttons {
    align-items: left;
    justify-content: left;
}
.footer-copyrights .et-follow-buttons.buttons-size-large a {
    font-size: 16px;
}
.archive .container.sidebar-mobile-top.content-page {
    padding-top: 5em;
}
@media(max-width: 1366px){
    .item-design-mega-menu .nav-sublist-dropdown > .container > ul > li {
   
    margin-bottom: 10px;
}

}